Bug 192515 - jakarta-commons-dbcp fails to build in mock
jakarta-commons-dbcp fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jakarta-commons-dbcp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rafael H. Schloming
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 03:30 EDT by Michael J Knox
Modified: 2014-12-01 18:13 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2.1-3jpp_3fc
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 16:23:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael J Knox 2006-05-20 03:30:15 EDT
This package fails to build in mock.  Build Require is missing from the repos.

[michael@leroy SPECS]$ mock
/var/www/html/pub/fedora/linux/core/development/SRPMS/jakarta-commons-dbcp-1.2.1-3jpp_3fc.src.rpm
init
clean
prep
This may take a while
setup
Cannot find build req  jdbc-stdext >= 2.0. Exiting.
ending
done
Comment 1 Matt Domsch 2006-06-29 16:23:15 EDT
jakarta-commons-dbcp-1.2.1-3jpp_3fc builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.